Bug 464499 - clock applet crashes when there's more than one task list in evolution
clock applet crashes when there's more than one task list in evolution
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
9
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
: 469516 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 09:22 EDT by Dams
Modified: 2009-07-14 10:29 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 559248 None None None Never

  None (edit)
Description Dams 2008-09-29 09:22:15 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.0.1) Gecko Galeon/2.0.5

I got 3 task lists in evolution. When all of them are enabled (when the box is checked in evo "task" view next to each task list name), and when I click on the clock (click on the clock.. huhu..) applet it crashes, and a popup asks me if i want to reload (or not) the applet.

Reproducible: Always

Steps to Reproduce:
0. Be sure to run gnome and to have the clock applet in your panel.

1. Create a new task list in evolution. Check the box on the left of the name in evo window after the list is created. Be sure that the default
2. Insert events in new task list
3. Click on the clock applet
Actual Results:  
Crash. Pop-up window ask "reload or not".

Expected Results:  
No Crash.

Used to work in fedora 9, until an update happened some months ago.

I'm currrently runing : 
* evolution-data-server-2.22.3-2.fc9.x86_64
* gnome-panel-2.22.2-2.fc9.x86_64
Comment 1 ritz 2008-11-04 05:54:30 EST
*** Bug 469516 has been marked as a duplicate of this bug. ***
Comment 2 ritz 2008-11-04 06:03:20 EST
sounds similar to 

http://bugzilla.gnome.org/show_bug.cgi?id=323551
Comment 3 ritz 2008-11-04 06:04:52 EST
i have posted additional details on upstream bugzilla.
Comment 4 Bug Zapper 2009-06-09 22:50:21 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 10:29:00 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.